## rbtools 0.2

=== debian/changelog ===
rbtools (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #573485)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 31 Jul 2010 18:31:05 +0300
