=== debian/control ===
Source: rbtools
Section: python
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.5), python-setuptools
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.9.1
Homepage: http://www.reviewboard.org/
Vcs-Git: git://git.debian.org/~tzafrir/rbtools.git
Vcs-Browser: http://git.debian.org/?p=users/tzafrir/rbtools.git;a=summary

Package: python-rbtools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson, python-pkg-resources
Provides: ${python:Provides}
Description: command-line client-side script for Review Board
 collection of command-line tools for use with the Review Board code
 review system.
 .
 At the moment it only includes the script post-review, which is intended for
 posting / updating reviews from the command-line.
