## rbtools 0.3.4

=== debian/changelog ===
rbtools (0.3.4-1) unstable; urgency=low

  [ Blair Zajac ]
  * New upstream release.  Closes: #613669.
  * debian/watch: update URL to watch 0.3.x line.
  * debian/patches: delete since upstream fixed missing files from
    0.2 tarball.

  [ Tzafrir Cohen ]
  * Switch to dh_python2.
  * Change section to 'devel' (Closes: #613769).

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 11 Dec 2011 19:31:37 +0200
