=== debian/control ===
Source: rbtools
Section: devel
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://www.reviewboard.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/rbtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rbtools.git

Package: python-rbtools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Provides: ${python:Provides}
Description: command-line client-side script for Review Board
 collection of command-line tools for use with the Review Board code
 review system.
 .
 At the moment it only includes the script post-review, which is intended for
 posting / updating reviews from the command-line.
