## rbtools 0.6.2

=== debian/changelog ===
rbtools (0.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #669584)
  * Adopted the package (Closes: #754267)
  * Updated Standards-Version: 3.9.5 (no changes needed)
  * Switched to debhelper 9
  * Updated debian/watch for 0.6.x
  * Updated short + long description
  * Updated debian/copyright
  * Drop obsolete manpage for post-review

 -- Philipp Huebner <debalance@debian.org>  Tue, 15 Jul 2014 17:28:34 +0200
