=== debian/control ===
Source: rbtools
Section: devel
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.reviewboard.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/rbtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rbtools.git

Package: python-rbtools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Provides: ${python:Provides}
Description: set of client tools to use with Review Board
 This consists of the following officially supported tools:
 * rbt - Execute a number of useful sub-commands to interact with local source
   code repositories and Review Board
 .
 * Python API Client - Python bindings to simplify interaction with the
   Review Board Web API
