=== debian/watch ===
version=3

opts="dversionmangle=s/~rc/rc/,uversionmangle=s/rc/~rc/" \
  http://downloads.reviewboard.org/releases/RBTools/0.6/ RBTools-(.*)\.tar\.gz
