## rbtools 0.7.4

=== debian/changelog ===
rbtools (0.7.4-1) unstable; urgency=low

  * New upstream release
  * Add dh-python to build-depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Aug 2015 13:26:24 +0200

rbtools (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Correct debian/watch
  * Update Standards-Version: 3.9.6 (no changes needed)
  * Update Vcs-Browser: in debian/control
  * Update years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:36:36 +0200
