## rbtools 0.7.5

=== debian/changelog ===
rbtools (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sat, 07 Nov 2015 16:00:09 +0100
