=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.6
 Homepage: http://www.reviewboard.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/rbtools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rbtools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rbtools.git
 
 Package: python-rbtools
 Architecture: all
