## rbtools 0.7.6

=== debian/changelog ===
rbtools (0.7.6-1) unstable; urgency=medium

  * Imported Upstream version 0.7.6
  * Updated debian/copyright
  * Update Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Apr 2016 17:50:21 +0200
