## rbtools 0.7.7

=== debian/changelog ===
rbtools (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Dec 2016 11:36:11 +0100
