=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.reviewboard.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/rbtools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rbtools.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rbtools.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rbtools.git
 
 Package: python-rbtools
 Architecture: all
