## rbtools 0.7.10

=== debian/changelog ===
rbtools (0.7.10-1) unstable; urgency=medium

  * New upstream version 0.7.10
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Jul 2017 12:46:12 +0200
