=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.reviewboard.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/rbtools.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rbtools.git
