## rbtools 0.7.11

=== debian/changelog ===
rbtools (0.7.11-1) unstable; urgency=medium

  * New upstream version 0.7.11
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 28 Jan 2018 18:27:42 +0100
