=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.reviewboard.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/rbtools.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rbtools.git
+Vcs-Git: https://salsa.debian.org/debian/rbtools.git
+Vcs-Browser: https://salsa.debian.org/debian/rbtools
 
 Package: python-rbtools
 Architecture: all
