=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.*RBTools-(.+)\.tar.gz.*/rbtools-$1.tar.gz/ \
  https://downloads.reviewboard.org/releases/RBTools/0.7/RBTools-(.+)\.tar\.gz.*
